
/* Class = "NSWindow"; title = "Dostosuj listę tablic kodowych"; ObjectID = "5"; */
"5.title" = "Dostosuj listę tablic kodowych";

/* Class = "NSTextFieldCell"; title = "Dopuść kodowanie tekstu, które będziesz chciał używać."; ObjectID = "21"; */
"21.title" = "Dopuść kodowanie tekstu, które będziesz chciał używać.";

/* Class = "NSButtonCell"; title = "Zaznacz wszystko"; ObjectID = "22"; */
"22.title" = "Zaznacz wszystko";

/* Class = "NSButtonCell"; title = "Wymaż wszystko"; ObjectID = "23"; */
"23.title" = "Wymaż wszystko";

/* Class = "NSButtonCell"; title = "Przywróć domyślne"; ObjectID = "24"; */
"24.title" = "Przywróć domyślne";

/* Class = "NSButtonCell"; title = "Przełącz"; ObjectID = "25"; */
"25.title" = "Przełącz";
